body{
  font-family: 'Roboto', sans-serif;
}

.menu > li{
	font-family: 'Roboto', sans-serif;	
}

.btn,.btn__text,button{
	font-family: 'Roboto', sans-serif;
}

h1,h2,h3,h4,
.h1,.h2,.h3,.h4{
  font-family: 'Frank Ruhl Libre', serif;
}

h5,h6,
.h5,.h6{
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}